cURL
curl --request GET \ --url https://www.corgea.app/api/v1/verify \ --header 'CORGEA-TOKEN: <api-key>'
{ "status": "ok", "user": { "id": 123, "email": "<string>", "name": "<string>", "company": { "id": 123, "name": "<string>" } } }
Verify the API token and optionally return user information
Documentation IndexFetch the complete documentation index at: https://docs.corgea.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.corgea.app/llms.txt
Use this file to discover all available pages before exploring further.
API key for authentication
Whether to include user information in the response
Token is valid
"ok"
User information (only included if user_info=true)
Show child attributes
Was this page helpful?